Creates a new work order
Request Information
URI Parameters :
None.
Body Parameters :
jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| _parent_id |
Reference to a parent job (in case of Multi Job) |
globally unique identifier | |
| _parent_job |
Embedded entity "job" for parent (multi job level) when adding/updating job |
jobs | |
| _parent_jobs_reference_back_office |
Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job |
string | |
| project_id |
Foreign key of project for this job |
globally unique identifier |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project_reference_back_office |
Embedded entity "project" using ERP PK when adding/updating job |
string |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project |
Embedded entity "project" when adding/updating job |
project |
Optionally required : project_id, project_reference_back_office or project must be provided |
| job_type_id |
Foreign key of job type for this job |
globally unique identifier |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type_code |
Embedded entity "job_type" using ERP PK when adding/updating job |
string |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type |
Embedded entity "job_type" when adding/updating job |
job_type |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_priority_id |
Foreign key of job priority for this job |
globally unique identifier | |
| job_priority_code |
Foreign key of job status for this job. If you don't know the GUID, use job_type_code |
string | |
| job_priority |
Embedded entity "job_priority" when adding/updating job |
job_priority | |
| job_status_id |
Foreign key of job status for this job |
globally unique identifier |
Optionally required : job_status_id or job_status_code must be provided |
| job_status_code |
Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
string |
Optionally required : job_status_id or job_status_code must be provided |
| db_address_id |
Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment |
globally unique identifier | |
| contact_id |
Foreign key of contact if the main contact of the job is different than the one of the project |
globally unique identifier | |
| requested_by_company_id |
Foreign key of company if a specific company makes the request for this job |
globally unique identifier | |
| requested_by_contact_id |
Foreign key of contact to specify why contact of the requested_company_id makes the request |
globally unique identifier | |
| reference_back_office |
The Id/Ref of the back office for this job. Used by Embedded entity |
string |
Max length: 50 |
| name |
Name of the Job |
string |
Required Max length: 255 |
| description |
Description of the job |
string |
Max length: 4000 |
| working_sequence |
In case of mutli job, they will be ordered by this sequence |
integer | |
| internal_memo |
Internal field for communication between BackOffice/Planners/Technicians |
string | |
| prejob_information |
Information usefull for the technician before start (Call the customer,...) |
string | |
| estimated_time |
Estimation of the time needed (in minute). Will be used for planning and statistic |
integer | |
| earliest_date_plannable |
Use this field if there is a minimum date for the planning (Not Before) |
date | |
| due_date |
Deadline of Max date for the planning (Not After) |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| date_closed |
Date+time job goes to completed |
date | |
| suggested_user_id |
Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
globally unique identifier | |
| suggested_user_code |
Embedded entity "suggested user" using ERP PK when adding/updating job |
string | |
| suggested_user |
Embedded entity "sugessted user" when adding/updating job |
user | |
| suggested_date_start |
Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
date | |
| skill_id |
Foreign key of skill if the job requires a specific skill (used for planning) |
globally unique identifier | |
| skill_code |
Embedded entity "skill" using ERP PK when adding/updating job |
string | |
| skill |
Embedded entity "skill" when adding/updating job |
skill | |
| customer_reference |
Reference of this job for the customer |
string |
Max length: 50 |
| approval_responsible_user_id |
In case of multi user job, foreign key of user that is the "WO Leader" |
globally unique identifier | |
| date_reported_by_company |
Date+time when company reported the problem |
date | |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| company_id |
This field will be filled automatically based on the project_id |
globally unique identifier | |
| company_code |
This field will be filled automatically based on the project_id |
string | |
| db_address_name |
When mobile equipment, the address to use |
string |
Max length: 100 |
| db_address_street |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_street2 |
It is sub street |
string |
Max length: 50 |
| db_address_street_number |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_city |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_zip |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_db_country_id |
When mobile equipment, the address to use |
globally unique identifier | |
| db_address_db_country_code |
When mobile equipment, the address to use |
string | |
| db_address_phone |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_email |
When mobile equipment, the address to use |
string |
Max length: 250 |
| db_address_latitude_decimal |
Latitude |
decimal number | |
| db_address_longitude_decimal |
Latitude |
decimal number | |
| estimated_quantity_remark |
Description of the parts your technician should use or pick up |
string |
Max length: 4000 |
| bill_to_company_id |
Company id for bill |
globally unique identifier | |
| service_model_id |
Model id for service |
globally unique identifier | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| udf1 |
Custom field udf1 |
string | |
| udf2 |
Custom field udf2 |
string | |
| udf3 |
Custom field udf3 |
string | |
| udf4 |
Custom field udf4 |
string | |
| udf5 |
Custom field udf5 |
string | |
| udf6 |
Custom field udf6 |
string | |
| udf7 |
Custom field udf7 |
string | |
| udf8 |
Custom field udf8 |
string | |
| udf9 |
Custom field udf9 |
string | |
| udf10 |
Custom field udf10 |
string | |
| udf11 |
Custom field udf11 |
string | |
| udf12 |
Custom field udf12 |
string | |
| udf13 |
Custom field udf13 |
string | |
| udf14 |
Custom field udf14 |
string | |
| udf15 |
Custom field udf15 |
string | |
| udf16 |
Custom field udf16 |
string | |
| udf17 |
Custom field udf17 |
string | |
| udf18 |
Custom field udf18 |
string | |
| udf19 |
Custom field udf19 |
string | |
| udf20 |
Custom field udf20 |
string | |
| udf21 |
Custom field udf21 |
string | |
| udf22 |
Custom field udf22 |
string | |
| udf23 |
Custom field udf23 |
string | |
| udf24 |
Custom field udf24 |
string | |
| udf25 |
Custom field udf25 |
string | |
| udf26 |
Custom field udf26 |
string | |
| udf27 |
Custom field udf27 |
string | |
| udf28 |
Custom field udf28 |
string | |
| udf29 |
Custom field udf29 |
string | |
| udf30 |
Custom field udf30 |
string | |
| udf31 |
Custom field udf31 |
string | |
| udf32 |
Custom field udf32 |
string | |
| udf33 |
Custom field udf33 |
string | |
| udf34 |
Custom field udf34 |
string | |
| udf35 |
Custom field udf35 |
string | |
| udf36 |
Custom field udf36 |
string | |
| udf37 |
Custom field udf37 |
string | |
| udf38 |
Custom field udf38 |
string | |
| udf39 |
Custom field udf39 |
string | |
| udf40 |
Custom field udf40 |
string | |
| udf41 |
Custom field udf41 |
string | |
| udf42 |
Custom field udf42 |
string | |
| udf43 |
Custom field udf43 |
string | |
| udf44 |
Custom field udf44 |
string | |
| udf45 |
Custom field udf45 |
string | |
| udf46 |
Custom field udf46 |
string | |
| udf47 |
Custom field udf47 |
string | |
| udf48 |
Custom field udf48 |
string | |
| udf49 |
Custom field udf49 |
string | |
| udf50 |
Custom field udf50 |
string | |
| udf51 |
Custom field udf51 |
string | |
| udf52 |
Custom field udf52 |
string | |
| udf53 |
Custom field udf53 |
string | |
| udf54 |
Custom field udf54 |
string | |
| udf55 |
Custom field udf55 |
string | |
| udf56 |
Custom field udf56 |
string | |
| udf57 |
Custom field udf57 |
string | |
| udf58 |
Custom field udf58 |
string | |
| udf59 |
Custom field udf59 |
string | |
| udf60 |
Custom field udf60 |
string | |
| udf61 |
Custom field udf61 |
string | |
| udf62 |
Custom field udf62 |
string | |
| udf63 |
Custom field udf63 |
string | |
| udf64 |
Custom field udf64 |
string | |
| udf65 |
Custom field udf65 |
string | |
| udf66 |
Custom field udf66 |
string | |
| udf67 |
Custom field udf67 |
string | |
| udf68 |
Custom field udf68 |
string | |
| udf69 |
Custom field udf69 |
string | |
| udf70 |
Custom field udf70 |
string | |
| udf71 |
Custom field udf71 |
string | |
| udf72 |
Custom field udf72 |
string | |
| udf73 |
Custom field udf73 |
string | |
| udf74 |
Custom field udf74 |
string | |
| udf75 |
Custom field udf75 |
string | |
| udf76 |
Custom field udf76 |
string | |
| udf77 |
Custom field udf77 |
string | |
| udf78 |
Custom field udf78 |
string | |
| udf79 |
Custom field udf79 |
string | |
| udf80 |
Custom field udf80 |
string | |
| udf81 |
Custom field udf81 |
string | |
| udf82 |
Custom field udf82 |
string | |
| udf83 |
Custom field udf83 |
string | |
| udf84 |
Custom field udf84 |
string | |
| udf85 |
Custom field udf85 |
string | |
| udf86 |
Custom field udf86 |
string | |
| udf87 |
Custom field udf87 |
string | |
| udf88 |
Custom field udf88 |
string | |
| udf89 |
Custom field udf89 |
string | |
| udf90 |
Custom field udf90 |
string | |
| udf91 |
Custom field udf91 |
string | |
| udf92 |
Custom field udf92 |
string | |
| udf93 |
Custom field udf93 |
string | |
| udf94 |
Custom field udf94 |
string | |
| udf95 |
Custom field udf95 |
string | |
| udf96 |
Custom field udf96 |
string | |
| udf97 |
Custom field udf97 |
string | |
| udf98 |
Custom field udf98 |
string | |
| udf99 |
Custom field udf99 |
string | |
| udf100 |
Custom field udf100 |
string |
Request Formats :
application/json, text/json
{
"id": "f43ee6d3-8ce2-4e40-b1f8-906f4d67df96",
"_parent_id": "cccee4ed-4864-452c-9d4c-382c5bfc6493",
"_parent_jobs_reference_back_office": "sample string 3",
"project_id": "4cdd0693-5381-4489-a4ba-cca6709613ba",
"project_reference_back_office": "sample string 5",
"project": {
"id": "1321aae8-9670-4ca1-b6e5-f6902cee6232",
"_parent_id": "302325d3-c85c-400f-b24a-7ceb53d531fe",
"root_parent_id": "9abd19d4-8662-4ac8-b87c-3e4ec968c80b",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "84a254c4-8bfb-45f8-874a-be5a37765f56",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "f96693f2-7546-43d3-bb43-5405b517f999",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "73347108-76f0-4fb9-b8ca-2340b09d0d13",
"_parent_code": "sample string 6",
"sales_organization_id": "8eeaab15-5be7-461c-8435-6913a93468f0",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "d0719cef-b5c0-4abe-a275-9013d0470bb9",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0c49f0ff-761a-4449-9a5a-491893c6bb11",
"db_currency_id": "f35b31b3-cd25-45b7-ba59-05ed0859720c",
"db_language_id": "23c6090e-1b32-49cf-b6ad-ce3750b4215b",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"equipment_model_id": "b154e9a1-7e89-4479-864c-deeed332e1a7",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "1b947245-c20c-439f-bbd2-29ac23570fed",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "53c5a9a3-875e-4202-9135-ac065a67a227",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "30e43524-f2e1-486b-9972-0322af116b55",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "6671ea25-9aad-4fa0-b53e-679d3444e085",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "d0719cef-b5c0-4abe-a275-9013d0470bb9",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0c49f0ff-761a-4449-9a5a-491893c6bb11",
"db_currency_id": "f35b31b3-cd25-45b7-ba59-05ed0859720c",
"db_language_id": "23c6090e-1b32-49cf-b6ad-ce3750b4215b",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"equipment_family_id": "70f8edd4-49d3-4899-876d-27800ed29d06",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "f96693f2-7546-43d3-bb43-5405b517f999",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "73347108-76f0-4fb9-b8ca-2340b09d0d13",
"_parent_code": "sample string 6",
"sales_organization_id": "8eeaab15-5be7-461c-8435-6913a93468f0",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "d0719cef-b5c0-4abe-a275-9013d0470bb9",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0c49f0ff-761a-4449-9a5a-491893c6bb11",
"db_currency_id": "f35b31b3-cd25-45b7-ba59-05ed0859720c",
"db_language_id": "23c6090e-1b32-49cf-b6ad-ce3750b4215b",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"date_in_production_since": "2026-06-13T12:36:39.9435369+00:00",
"date_out_of_production_since": "2026-06-13T12:36:39.9435369+00:00",
"date_end_support": "2026-06-13T12:36:39.9435369+00:00",
"sales_organization_id": "c8ab72e1-7fc6-4fc7-a790-537ae5428f97",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "d0719cef-b5c0-4abe-a275-9013d0470bb9",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0c49f0ff-761a-4449-9a5a-491893c6bb11",
"db_currency_id": "f35b31b3-cd25-45b7-ba59-05ed0859720c",
"db_language_id": "23c6090e-1b32-49cf-b6ad-ce3750b4215b",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"project_status_id": "66250e2b-3ff4-48f8-b951-16cff394cbbb",
"project_status_code": "sample string 10",
"project_status": {
"id": "fbab39d1-9910-40e9-ae77-1de067794b70",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "a2b9c427-0fba-48c5-a888-e2bdd204cf15",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "d0719cef-b5c0-4abe-a275-9013d0470bb9",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0c49f0ff-761a-4449-9a5a-491893c6bb11",
"db_currency_id": "f35b31b3-cd25-45b7-ba59-05ed0859720c",
"db_language_id": "23c6090e-1b32-49cf-b6ad-ce3750b4215b",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"company_id": "519e203d-b662-40e2-9e84-f6aaa7f0e58d",
"company_code": "sample string 12",
"db_address_id": "2ec60951-9b9d-4583-95f8-356f2ac95d13",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "0fa321e3-56d8-497c-80d1-2e2a1e23b45e",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "75a81f04-dd89-46ab-9950-03a3f191ac5f",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-06-13T12:36:39.9435369+00:00",
"date_create": "2026-06-13T12:36:39.9435369+00:00",
"date_update": "2026-06-13T12:36:39.9435369+00:00",
"updated_by_user_id": "dfce0a43-f238-4ecf-80e3-65e89c8bfc47",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-06-13T12:36:39.9435369+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-06-13T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-06-13T12:36:39.9435369+00:00",
"date_last_job": "2026-06-13T12:36:39.9435369+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-06-13T12:36:39.9435369+00:00",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00",
"is_mobile_installation": true,
"udf1": "sample string 46",
"udf2": "sample string 47",
"udf3": "sample string 48",
"udf4": "sample string 49",
"udf5": "sample string 50",
"udf6": "sample string 51",
"udf7": "sample string 52",
"udf8": "sample string 53",
"udf9": "sample string 54",
"udf10": "sample string 55",
"udf11": "sample string 56",
"udf12": "sample string 57",
"udf13": "sample string 58",
"udf14": "sample string 59",
"udf15": "sample string 60",
"udf16": "sample string 61",
"udf17": "sample string 62",
"udf18": "sample string 63",
"udf19": "sample string 64",
"udf20": "sample string 65",
"udf21": "sample string 66",
"udf22": "sample string 67",
"udf23": "sample string 68",
"udf24": "sample string 69",
"udf25": "sample string 70",
"udf26": "sample string 71",
"udf27": "sample string 72",
"udf28": "sample string 73",
"udf29": "sample string 74",
"udf30": "sample string 75",
"udf31": "sample string 76",
"udf32": "sample string 77",
"udf33": "sample string 78",
"udf34": "sample string 79",
"udf35": "sample string 80",
"udf36": "sample string 81",
"udf37": "sample string 82",
"udf38": "sample string 83",
"udf39": "sample string 84",
"udf40": "sample string 85",
"udf41": "sample string 86",
"udf42": "sample string 87",
"udf43": "sample string 88",
"udf44": "sample string 89",
"udf45": "sample string 90",
"udf46": "sample string 91",
"udf47": "sample string 92",
"udf48": "sample string 93",
"udf49": "sample string 94",
"udf50": "sample string 95",
"udf51": "sample string 96",
"udf52": "sample string 97",
"udf53": "sample string 98",
"udf54": "sample string 99",
"udf55": "sample string 100",
"udf56": "sample string 101",
"udf57": "sample string 102",
"udf58": "sample string 103",
"udf59": "sample string 104",
"udf60": "sample string 105",
"udf61": "sample string 106",
"udf62": "sample string 107",
"udf63": "sample string 108",
"udf64": "sample string 109",
"udf65": "sample string 110",
"udf66": "sample string 111",
"udf67": "sample string 112",
"udf68": "sample string 113",
"udf69": "sample string 114",
"udf70": "sample string 115",
"udf71": "sample string 116",
"udf72": "sample string 117",
"udf73": "sample string 118",
"udf74": "sample string 119",
"udf75": "sample string 120",
"udf76": "sample string 121",
"udf77": "sample string 122",
"udf78": "sample string 123",
"udf79": "sample string 124",
"udf80": "sample string 125",
"udf81": "sample string 126",
"udf82": "sample string 127",
"udf83": "sample string 128",
"udf84": "sample string 129",
"udf85": "sample string 130",
"udf86": "sample string 131",
"udf87": "sample string 132",
"udf88": "sample string 133",
"udf89": "sample string 134",
"udf90": "sample string 135",
"udf91": "sample string 136",
"udf92": "sample string 137",
"udf93": "sample string 138",
"udf94": "sample string 139",
"udf95": "sample string 140",
"udf96": "sample string 141",
"udf97": "sample string 142",
"udf98": "sample string 143",
"udf99": "sample string 144",
"udf100": "sample string 145"
},
"job_type_id": "926ce66d-27d2-44ac-83ba-201a89eb8378",
"job_type_code": "sample string 7",
"job_type": {
"id": "ca0c64af-f7dd-4130-82d4-5b406c14eff4",
"name": "sample string 2",
"sales_organization_id": "fd5813ef-ce2a-4587-989e-3200176f38e2",
"description": "sample string 4",
"is_default": true,
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00",
"code": "sample string 7",
"archived": true
},
"job_priority_id": "ebea64f1-470f-4847-8385-8530bbf760df",
"job_priority_code": "sample string 9",
"job_priority": {
"id": "02079c35-00fe-4a89-8cc5-8132c8ac8079",
"name": "sample string 2",
"is_default": true,
"sequence": 4,
"sales_organization_id": "61f5232f-1e63-4c15-bbd2-a3126ebd763b",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "d0719cef-b5c0-4abe-a275-9013d0470bb9",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0c49f0ff-761a-4449-9a5a-491893c6bb11",
"db_currency_id": "f35b31b3-cd25-45b7-ba59-05ed0859720c",
"db_language_id": "23c6090e-1b32-49cf-b6ad-ce3750b4215b",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"job_status_id": "d0a897ec-7f41-4218-8a9d-45e41f94811e",
"job_status_code": "sample string 11",
"db_address_id": "55968f87-1c94-417d-8683-b1ef85661d43",
"contact_id": "6b47b221-ff56-4fca-bb4f-5f41d7865981",
"requested_by_company_id": "431e01d1-6c9d-4b09-85c1-8e9d288770e6",
"requested_by_contact_id": "e8814c9b-15a1-4f52-b533-98bed6f2b179",
"reference_back_office": "sample string 16",
"name": "sample string 17",
"description": "sample string 18",
"working_sequence": 19,
"internal_memo": "sample string 20",
"prejob_information": "sample string 21",
"estimated_time": 22,
"earliest_date_plannable": "2026-06-13T12:36:39.9435369+00:00",
"due_date": "2026-06-13T12:36:39.9435369+00:00",
"date_create": "2026-06-13T12:36:39.9435369+00:00",
"date_update": "2026-06-13T12:36:39.9435369+00:00",
"date_closed": "2026-06-13T12:36:39.9435369+00:00",
"suggested_user_id": "143622e6-e8f5-4a77-8de0-ff38b33760cb",
"suggested_user_code": "sample string 29",
"suggested_user": {
"id": "d4ee93de-2e9c-44ef-a01e-5ef8e7ff3d39",
"db_language_id": "e73dc1c8-1c88-4022-90dc-d7ece2a2e1f2",
"username": "sample string 3",
"firstname": "sample string 4",
"lastname": "sample string 5",
"code": "sample string 6",
"archived": true,
"disabled": true,
"emergency_contact": "sample string 9",
"bankaccount": "sample string 10",
"social_security": "sample string 11",
"place_of_birth": "sample string 12",
"nationality": "sample string 13",
"functions": "sample string 14",
"birthdate": "2026-06-13T12:36:39.9435369+00:00",
"skype": "sample string 16",
"notes": "sample string 17",
"sales_organization_id": "3167e1ce-37ed-43c7-a286-2a279482e62c",
"sales_organization": {
"id": "d0719cef-b5c0-4abe-a275-9013d0470bb9",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0c49f0ff-761a-4449-9a5a-491893c6bb11",
"db_currency_id": "f35b31b3-cd25-45b7-ba59-05ed0859720c",
"db_language_id": "23c6090e-1b32-49cf-b6ad-ce3750b4215b",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"sales_organization_code": "sample string 19",
"is_team_leader": true,
"team_leader_user_id": "7c6db85a-50cf-4bcf-8e35-8058c5c78b4f",
"email": "sample string 22",
"phone": "sample string 23",
"fax": "sample string 24",
"mobile": "sample string 25",
"private_email": "sample string 26",
"private_phone": "sample string 27",
"private_fax": "sample string 28",
"private_mobile": "sample string 29",
"private_street": "sample string 30",
"private_street_number": "sample string 31",
"private_city": "sample string 32",
"private_zip": "sample string 33",
"private_db_country_id": "693ba53c-5da0-4bd1-9d5b-fa9e30f441b7",
"private_db_country_code": "sample string 35",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00",
"allow_hero_app": true,
"allow_sales_app": true,
"allow_service_app": true,
"user_group_id": "378fcfa2-c4b5-4cd6-9e8b-30c60ca9fff9",
"udf1": "sample string 41",
"udf2": "sample string 42",
"udf3": "sample string 43",
"udf4": "sample string 44",
"udf5": "sample string 45",
"udf6": "sample string 46",
"udf7": "sample string 47",
"udf8": "sample string 48",
"udf9": "sample string 49",
"udf10": "sample string 50",
"udf11": "sample string 51",
"udf12": "sample string 52",
"udf13": "sample string 53",
"udf14": "sample string 54",
"udf15": "sample string 55",
"udf16": "sample string 56",
"udf17": "sample string 57",
"udf18": "sample string 58",
"udf19": "sample string 59",
"udf20": "sample string 60",
"udf21": "sample string 61",
"udf22": "sample string 62",
"udf23": "sample string 63",
"udf24": "sample string 64",
"udf25": "sample string 65",
"udf26": "sample string 66",
"udf27": "sample string 67",
"udf28": "sample string 68",
"udf29": "sample string 69",
"udf30": "sample string 70",
"udf31": "sample string 71",
"udf32": "sample string 72",
"udf33": "sample string 73",
"udf34": "sample string 74",
"udf35": "sample string 75",
"udf36": "sample string 76",
"udf37": "sample string 77",
"udf38": "sample string 78",
"udf39": "sample string 79",
"udf40": "sample string 80",
"udf41": "sample string 81",
"udf42": "sample string 82",
"udf43": "sample string 83",
"udf44": "sample string 84",
"udf45": "sample string 85",
"udf46": "sample string 86",
"udf47": "sample string 87",
"udf48": "sample string 88",
"udf49": "sample string 89",
"udf50": "sample string 90",
"udf51": "sample string 91",
"udf52": "sample string 92",
"udf53": "sample string 93",
"udf54": "sample string 94",
"udf55": "sample string 95",
"udf56": "sample string 96",
"udf57": "sample string 97",
"udf58": "sample string 98",
"udf59": "sample string 99",
"udf60": "sample string 100",
"udf61": "sample string 101",
"udf62": "sample string 102",
"udf63": "sample string 103",
"udf64": "sample string 104",
"udf65": "sample string 105",
"udf66": "sample string 106",
"udf67": "sample string 107",
"udf68": "sample string 108",
"udf69": "sample string 109",
"udf70": "sample string 110",
"udf71": "sample string 111",
"udf72": "sample string 112",
"udf73": "sample string 113",
"udf74": "sample string 114",
"udf75": "sample string 115",
"udf76": "sample string 116",
"udf77": "sample string 117",
"udf78": "sample string 118",
"udf79": "sample string 119",
"udf80": "sample string 120",
"udf81": "sample string 121",
"udf82": "sample string 122",
"udf83": "sample string 123",
"udf84": "sample string 124",
"udf85": "sample string 125",
"udf86": "sample string 126",
"udf87": "sample string 127",
"udf88": "sample string 128",
"udf89": "sample string 129",
"udf90": "sample string 130",
"udf91": "sample string 131",
"udf92": "sample string 132",
"udf93": "sample string 133",
"udf94": "sample string 134",
"udf95": "sample string 135",
"udf96": "sample string 136",
"udf97": "sample string 137",
"udf98": "sample string 138",
"udf99": "sample string 139",
"udf100": "sample string 140"
},
"suggested_date_start": "2026-06-13T12:36:39.9625936+00:00",
"skill_id": "071c0fd8-7ddd-4971-af70-6eacb900eaee",
"skill_code": "sample string 32",
"skill": {
"id": "45ccb369-1b4f-451c-b652-2b3f9e7e1d28",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"sales_organization_id": "816135ae-9258-46a3-b711-10d70ea98499",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "d0719cef-b5c0-4abe-a275-9013d0470bb9",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0c49f0ff-761a-4449-9a5a-491893c6bb11",
"db_currency_id": "f35b31b3-cd25-45b7-ba59-05ed0859720c",
"db_language_id": "23c6090e-1b32-49cf-b6ad-ce3750b4215b",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-06-13T12:36:39.9435369+00:00"
},
"modified_dateutc": "2026-06-13T12:36:39.9625936+00:00"
},
"customer_reference": "sample string 33",
"approval_responsible_user_id": "17e6ea70-2f00-44a5-961b-871c30987f4e",
"date_reported_by_company": "2026-06-13T12:36:39.9625936+00:00",
"id2": 36,
"company_id": "76b9defe-c165-48af-a4af-59477bf81367",
"company_code": "sample string 38",
"db_address_name": "sample string 39",
"db_address_street": "sample string 40",
"db_address_street2": "sample string 41",
"db_address_street_number": "sample string 42",
"db_address_city": "sample string 43",
"db_address_zip": "sample string 44",
"db_address_db_country_id": "05537753-2c3f-4488-941b-2e61dad8c0a7",
"db_address_db_country_code": "sample string 46",
"db_address_phone": "sample string 47",
"db_address_email": "sample string 48",
"db_address_latitude_decimal": 49.0,
"db_address_longitude_decimal": 50.0,
"estimated_quantity_remark": "sample string 51",
"bill_to_company_id": "4d99c425-2a96-46c2-94db-ffba3cb6ec21",
"service_model_id": "8d1e79b5-f363-41d3-850a-292b56681b34",
"modified_dateutc": "2026-06-13T12:36:39.9625936+00:00",
"udf1": "sample string 55",
"udf2": "sample string 56",
"udf3": "sample string 57",
"udf4": "sample string 58",
"udf5": "sample string 59",
"udf6": "sample string 60",
"udf7": "sample string 61",
"udf8": "sample string 62",
"udf9": "sample string 63",
"udf10": "sample string 64",
"udf11": "sample string 65",
"udf12": "sample string 66",
"udf13": "sample string 67",
"udf14": "sample string 68",
"udf15": "sample string 69",
"udf16": "sample string 70",
"udf17": "sample string 71",
"udf18": "sample string 72",
"udf19": "sample string 73",
"udf20": "sample string 74",
"udf21": "sample string 75",
"udf22": "sample string 76",
"udf23": "sample string 77",
"udf24": "sample string 78",
"udf25": "sample string 79",
"udf26": "sample string 80",
"udf27": "sample string 81",
"udf28": "sample string 82",
"udf29": "sample string 83",
"udf30": "sample string 84",
"udf31": "sample string 85",
"udf32": "sample string 86",
"udf33": "sample string 87",
"udf34": "sample string 88",
"udf35": "sample string 89",
"udf36": "sample string 90",
"udf37": "sample string 91",
"udf38": "sample string 92",
"udf39": "sample string 93",
"udf40": "sample string 94",
"udf41": "sample string 95",
"udf42": "sample string 96",
"udf43": "sample string 97",
"udf44": "sample string 98",
"udf45": "sample string 99",
"udf46": "sample string 100",
"udf47": "sample string 101",
"udf48": "sample string 102",
"udf49": "sample string 103",
"udf50": "sample string 104",
"udf51": "sample string 105",
"udf52": "sample string 106",
"udf53": "sample string 107",
"udf54": "sample string 108",
"udf55": "sample string 109",
"udf56": "sample string 110",
"udf57": "sample string 111",
"udf58": "sample string 112",
"udf59": "sample string 113",
"udf60": "sample string 114",
"udf61": "sample string 115",
"udf62": "sample string 116",
"udf63": "sample string 117",
"udf64": "sample string 118",
"udf65": "sample string 119",
"udf66": "sample string 120",
"udf67": "sample string 121",
"udf68": "sample string 122",
"udf69": "sample string 123",
"udf70": "sample string 124",
"udf71": "sample string 125",
"udf72": "sample string 126",
"udf73": "sample string 127",
"udf74": "sample string 128",
"udf75": "sample string 129",
"udf76": "sample string 130",
"udf77": "sample string 131",
"udf78": "sample string 132",
"udf79": "sample string 133",
"udf80": "sample string 134",
"udf81": "sample string 135",
"udf82": "sample string 136",
"udf83": "sample string 137",
"udf84": "sample string 138",
"udf85": "sample string 139",
"udf86": "sample string 140",
"udf87": "sample string 141",
"udf88": "sample string 142",
"udf89": "sample string 143",
"udf90": "sample string 144",
"udf91": "sample string 145",
"udf92": "sample string 146",
"udf93": "sample string 147",
"udf94": "sample string 148",
"udf95": "sample string 149",
"udf96": "sample string 150",
"udf97": "sample string 151",
"udf98": "sample string 152",
"udf99": "sample string 153",
"udf100": "sample string 154"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.